SOGo | BTS

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004462SOGoWeb Preferencespublic2018-05-08 10:442019-03-22 12:01
Reportersascha.kasch@sumcumo.com 
Assigned Tofrancis 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.0.0 
Target VersionFixed in Version4.0.8 
Summary0004462: Always send Vaction message disables processing of other configured Sieve rules
DescriptionWhen selecting "Always send vacation message response" this rule supersedes all other custom rules that are defined. Is this intentional?
When selecting "enable vacation auto reply" the rule is placed as last rule in the resulting sieve-script, i would suggest that this should also be the case for "Always send vacation message response".
I filed this as bug because it does not behave as i would expect it to.

thanks,
Sascha
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
User avatar (0012868)
Christian Mack (developer)
2018-05-09 03:12
edited on: 2018-05-09 03:18

Yes, that is the purpose of that option :-)

To be clear:
If you do not set it, all vacation messages will be send after filter rules were applied, which means if you use a stop action, it will not be send at all.


- Related Changesets
sogo: master 769863b0
Timestamp: 2019-03-22 11:58:51
Author: francis
Details ] Diff ]
(web) Show hints for mail vacation options

Fixes 0004462
mod - NEWS Diff ] File ]
mod - UI/Templates/PreferencesUI/UIxPreferences.wox Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-05-08 10:44 sascha.kasch@sumcumo.com New Issue
2018-05-09 03:12 Christian Mack Note Added: 0012868
2018-05-09 03:18 Christian Mack Note Edited: 0012868 View Revisions
2019-03-22 11:59 francis Changeset attached => sogo master 769863b0
2019-03-22 11:59 francis Assigned To => francis
2019-03-22 11:59 francis Resolution open => fixed
2019-03-22 12:01 francis Status new => resolved
2019-03-22 12:01 francis Fixed in Version => 4.0.8


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker